<?php
	include("conexion.php");
	
	$Base= new BaseDatos();
	$Base->conectarGen("localhost","root","","bd_impacto");

	$query=("INSERT INTO testimonios(nombre,apellido,direcc,testimonio) VALUES('".strtoupper($_GET['nombre'])."','".strtoupper($_GET['apellido'])."','".strtoupper($_GET['direcc'])."','".strtoupper($_GET['testi'])."')");
	$res=$Base->sentencia($query) or die("Operación Invalida, por favor notifique a su administrador");

	header("Location: testimonios.php");
?>
